Packetbeat support for AMQP 1.0

Hi,

Packetbeat currently supports 0.9.1 version of AMQP. Please can the support be added for 1.0 version of AMQP.

Thanks,
Vishnu.